<?xml version="1.0" encoding="ISO-8859-1"?>
<compound_info>
    <compound_part_list>
        <compound_part name="IC_Effectiveness" templateName="IntercoolerEff"/>
    </compound_part_list>
    <rlt_list>
        <rlt_replace compound_part_name="IC_Effectiveness" compound_rlt_symbol="userrlt01" primitive_part_name="IC_Effectiveness!AverageRLT-01" primitive_rlt_symbol="userrlt01"/>
        <rlt_replace compound_part_name="IC_Effectiveness" compound_rlt_symbol="userrlt02" primitive_part_name="IC_Effectiveness!AverageRLT-01" primitive_rlt_symbol="userrlt02"/>
        <rlt_replace compound_part_name="IC_Effectiveness" compound_rlt_symbol="output2" primitive_part_name="IC_Effectiveness!Efectiveness_Look-01" primitive_rlt_symbol="output1"/>
        <rlt_replace compound_part_name="IC_Effectiveness" compound_rlt_symbol="output3" primitive_part_name="IC_Effectiveness!Coolant-Temp" primitive_rlt_symbol="output1"/>
        <rlt_replace compound_part_name="IC_Effectiveness" compound_rlt_symbol="output1" primitive_part_name="IC_Effectiveness!Average-01" primitive_rlt_symbol="output1"/>
    </rlt_list>
</compound_info>
